
body > .accStart {
	color: #000000;
    padding: 10px;
	background: #cfebf3;
	position: relative;
	min-height: 40px;
}
body > .accStart h3, body > .accStart .accContent {
	position: relative;
	border: 1px dashed #0b6782;
	padding: 10px;
}
body > .accStart h3:before, body > .accStart .accContent:before {
	position: absolute;
    font-size: 12px;
    left: -1px;
    top: -19px;
    font-weight: normal;
    background: #cfebf3;
    border: 1px dashed #0b6782;
    border-width: 1px 1px 0 1px;
    padding: 2px 10px;
}
body > .accStart h3 {
	min-height: 30px;
	position: relative;
	margin-bottom: 40px;
}
body > .accContent {
	min-height: 50px;
}
body > .accStart h3:before {
	content: "Заголовок";
}
body > .accContent:before {
	content: "Сворачиваемое описание";
}

body > .blockquote {
	color: #000000;
    padding: 10px;
    background: #cccccc69;
}
body > .blockquote__inner {
	display: flex;
	flex-direction: column;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
body > .blockquote__inner div {
	padding: 5px;
    border: 1px dashed #666;
}
body > .blockquote__text {
	max-width: 720px;
	margin-bottom: 15px;
	font-family: Times New Roman, serif;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
	font-size: 26px;
	letter-spacing: -0.52px;
}
body > .blockquote__autor {
	margin-bottom: 15px;
	text-align: right;
}
body > .blockquote__caption {
	text-align: right;
	color: #B2B2B2;
	max-width: 280px;
	line-height: 20px;
	font-size: 16px;
	letter-spacing: -0.32px;
}

.pay-calculator__input-group {
	display: flex;
}
.pay-calculator__input__select {
	margin-right: 20px;
}
@media(max-width: 1440px){
	.pay-calculator__input-group {
		flex-direction: column;
	}
	.pay-calculator__input__select {
		margin-right: 0px;
	}
}

.pay-calculator__input .cb-input {
	margin-top: 20px;
}
.pay-calculator__input .cb-input__label {
	color: #9f9ea2;
	font-size: 14px;
}